module.exports = {
  "name": "devices",
  "query": {
    "start-date": "90daysAgo",
    "end-date": "yesterday",
    "dimensions": "ga:date,ga:deviceCategory",
    "metrics": [
      "ga:sessions"
    ],
    "sort": [
      "ga:date"
    ],
    "start-index": 1,
    "max-results": 10000,
    "samplingLevel": "HIGHER_PRECISION"
  },
  "meta": {
    "name": "Devices",
    "description": "90 days of desktop/mobile/tablet visits for all sites."
  },
  "data": [
    {
      "date": "2016-11-17",
      "device": "desktop",
      "visits": "17944716"
    },
    {
      "date": "2016-11-17",
      "device": "mobile",
      "visits": "8927140"
    },
    {
      "date": "2016-11-17",
      "device": "tablet",
      "visits": "1493615"
    },
    {
      "date": "2016-11-18",
      "device": "desktop",
      "visits": "15266887"
    },
    {
      "date": "2016-11-18",
      "device": "mobile",
      "visits": "8188620"
    },
    {
      "date": "2016-11-18",
      "device": "tablet",
      "visits": "1359252"
    },
    {
      "date": "2016-11-19",
      "device": "desktop",
      "visits": "7486523"
    },
    {
      "date": "2016-11-19",
      "device": "mobile",
      "visits": "6802302"
    },
    {
      "date": "2016-11-19",
      "device": "tablet",
      "visits": "1244910"
    },
    {
      "date": "2016-11-20",
      "device": "desktop",
      "visits": "8095419"
    },
    {
      "date": "2016-11-20",
      "device": "mobile",
      "visits": "6355972"
    },
    {
      "date": "2016-11-20",
      "device": "tablet",
      "visits": "1301498"
    },
    {
      "date": "2016-11-21",
      "device": "desktop",
      "visits": "18290260"
    },
    {
      "date": "2016-11-21",
      "device": "mobile",
      "visits": "8660823"
    },
    {
      "date": "2016-11-21",
      "device": "tablet",
      "visits": "1478005"
    },
    {
      "date": "2016-11-22",
      "device": "desktop",
      "visits": "16994015"
    },
    {
      "date": "2016-11-22",
      "device": "mobile",
      "visits": "8599485"
    },
    {
      "date": "2016-11-22",
      "device": "tablet",
      "visits": "1413091"
    },
    {
      "date": "2016-11-23",
      "device": "desktop",
      "visits": "13510470"
    },
    {
      "date": "2016-11-23",
      "device": "mobile",
      "visits": "8133319"
    },
    {
      "date": "2016-11-23",
      "device": "tablet",
      "visits": "1279496"
    },
    {
      "date": "2016-11-24",
      "device": "desktop",
      "visits": "6234988"
    },
    {
      "date": "2016-11-24",
      "device": "mobile",
      "visits": "5953655"
    },
    {
      "date": "2016-11-24",
      "device": "tablet",
      "visits": "1022314"
    },
    {
      "date": "2016-11-25",
      "device": "desktop",
      "visits": "8768054"
    },
    {
      "date": "2016-11-25",
      "device": "mobile",
      "visits": "7241617"
    },
    {
      "date": "2016-11-25",
      "device": "tablet",
      "visits": "1212316"
    },
    {
      "date": "2016-11-26",
      "device": "desktop",
      "visits": "6981808"
    },
    {
      "date": "2016-11-26",
      "device": "mobile",
      "visits": "6722048"
    },
    {
      "date": "2016-11-26",
      "device": "tablet",
      "visits": "1190519"
    },
    {
      "date": "2016-11-27",
      "device": "desktop",
      "visits": "8225314"
    },
    {
      "date": "2016-11-27",
      "device": "mobile",
      "visits": "6672403"
    },
    {
      "date": "2016-11-27",
      "device": "tablet",
      "visits": "1302649"
    },
    {
      "date": "2016-11-28",
      "device": "desktop",
      "visits": "19526901"
    },
    {
      "date": "2016-11-28",
      "device": "mobile",
      "visits": "9300099"
    },
    {
      "date": "2016-11-28",
      "device": "tablet",
      "visits": "1547016"
    },
    {
      "date": "2016-11-29",
      "device": "desktop",
      "visits": "19881628"
    },
    {
      "date": "2016-11-29",
      "device": "mobile",
      "visits": "9665025"
    },
    {
      "date": "2016-11-29",
      "device": "tablet",
      "visits": "1579273"
    },
    {
      "date": "2016-11-30",
      "device": "desktop",
      "visits": "19573065"
    },
    {
      "date": "2016-11-30",
      "device": "mobile",
      "visits": "10083858"
    },
    {
      "date": "2016-11-30",
      "device": "tablet",
      "visits": "1601741"
    },
    {
      "date": "2016-12-01",
      "device": "desktop",
      "visits": "18611610"
    },
    {
      "date": "2016-12-01",
      "device": "mobile",
      "visits": "10212056"
    },
    {
      "date": "2016-12-01",
      "device": "tablet",
      "visits": "1564647"
    },
    {
      "date": "2016-12-02",
      "device": "desktop",
      "visits": "16303740"
    },
    {
      "date": "2016-12-02",
      "device": "mobile",
      "visits": "9595214"
    },
    {
      "date": "2016-12-02",
      "device": "tablet",
      "visits": "1452885"
    },
    {
      "date": "2016-12-03",
      "device": "desktop",
      "visits": "8145522"
    },
    {
      "date": "2016-12-03",
      "device": "mobile",
      "visits": "8038915"
    },
    {
      "date": "2016-12-03",
      "device": "tablet",
      "visits": "1328963"
    },
    {
      "date": "2016-12-04",
      "device": "desktop",
      "visits": "8753097"
    },
    {
      "date": "2016-12-04",
      "device": "mobile",
      "visits": "7206951"
    },
    {
      "date": "2016-12-04",
      "device": "tablet",
      "visits": "1365981"
    },
    {
      "date": "2016-12-05",
      "device": "desktop",
      "visits": "20527426"
    },
    {
      "date": "2016-12-05",
      "device": "mobile",
      "visits": "10433381"
    },
    {
      "date": "2016-12-05",
      "device": "tablet",
      "visits": "1670167"
    },
    {
      "date": "2016-12-06",
      "device": "desktop",
      "visits": "19967407"
    },
    {
      "date": "2016-12-06",
      "device": "mobile",
      "visits": "10023434"
    },
    {
      "date": "2016-12-06",
      "device": "tablet",
      "visits": "1657519"
    },
    {
      "date": "2016-12-07",
      "device": "desktop",
      "visits": "19532055"
    },
    {
      "date": "2016-12-07",
      "device": "mobile",
      "visits": "10063789"
    },
    {
      "date": "2016-12-07",
      "device": "tablet",
      "visits": "1646568"
    },
    {
      "date": "2016-12-08",
      "device": "desktop",
      "visits": "19218012"
    },
    {
      "date": "2016-12-08",
      "device": "mobile",
      "visits": "10323528"
    },
    {
      "date": "2016-12-08",
      "device": "tablet",
      "visits": "1714556"
    },
    {
      "date": "2016-12-09",
      "device": "desktop",
      "visits": "16651672"
    },
    {
      "date": "2016-12-09",
      "device": "mobile",
      "visits": "9478158"
    },
    {
      "date": "2016-12-09",
      "device": "tablet",
      "visits": "1564344"
    },
    {
      "date": "2016-12-10",
      "device": "desktop",
      "visits": "8394504"
    },
    {
      "date": "2016-12-10",
      "device": "mobile",
      "visits": "8008296"
    },
    {
      "date": "2016-12-10",
      "device": "tablet",
      "visits": "1438817"
    },
    {
      "date": "2016-12-11",
      "device": "desktop",
      "visits": "8769674"
    },
    {
      "date": "2016-12-11",
      "device": "mobile",
      "visits": "7318707"
    },
    {
      "date": "2016-12-11",
      "device": "tablet",
      "visits": "1471781"
    },
    {
      "date": "2016-12-12",
      "device": "desktop",
      "visits": "20124799"
    },
    {
      "date": "2016-12-12",
      "device": "mobile",
      "visits": "10002557"
    },
    {
      "date": "2016-12-12",
      "device": "tablet",
      "visits": "1677637"
    },
    {
      "date": "2016-12-13",
      "device": "desktop",
      "visits": "19692582"
    },
    {
      "date": "2016-12-13",
      "device": "mobile",
      "visits": "9946246"
    },
    {
      "date": "2016-12-13",
      "device": "tablet",
      "visits": "1664839"
    },
    {
      "date": "2016-12-14",
      "device": "desktop",
      "visits": "19450673"
    },
    {
      "date": "2016-12-14",
      "device": "mobile",
      "visits": "10324397"
    },
    {
      "date": "2016-12-14",
      "device": "tablet",
      "visits": "1713116"
    },
    {
      "date": "2016-12-15",
      "device": "desktop",
      "visits": "19047361"
    },
    {
      "date": "2016-12-15",
      "device": "mobile",
      "visits": "10346150"
    },
    {
      "date": "2016-12-15",
      "device": "tablet",
      "visits": "1728800"
    },
    {
      "date": "2016-12-16",
      "device": "desktop",
      "visits": "16873358"
    },
    {
      "date": "2016-12-16",
      "device": "mobile",
      "visits": "9932215"
    },
    {
      "date": "2016-12-16",
      "device": "tablet",
      "visits": "1663874"
    },
    {
      "date": "2016-12-17",
      "device": "desktop",
      "visits": "8866860"
    },
    {
      "date": "2016-12-17",
      "device": "mobile",
      "visits": "8772502"
    },
    {
      "date": "2016-12-17",
      "device": "tablet",
      "visits": "1627369"
    },
    {
      "date": "2016-12-18",
      "device": "desktop",
      "visits": "8105408"
    },
    {
      "date": "2016-12-18",
      "device": "mobile",
      "visits": "7414904"
    },
    {
      "date": "2016-12-18",
      "device": "tablet",
      "visits": "1469536"
    },
    {
      "date": "2016-12-19",
      "device": "desktop",
      "visits": "19220918"
    },
    {
      "date": "2016-12-19",
      "device": "mobile",
      "visits": "10438620"
    },
    {
      "date": "2016-12-19",
      "device": "tablet",
      "visits": "1677447"
    },
    {
      "date": "2016-12-20",
      "device": "desktop",
      "visits": "18241079"
    },
    {
      "date": "2016-12-20",
      "device": "mobile",
      "visits": "10558487"
    },
    {
      "date": "2016-12-20",
      "device": "tablet",
      "visits": "1618781"
    },
    {
      "date": "2016-12-21",
      "device": "desktop",
      "visits": "17147953"
    },
    {
      "date": "2016-12-21",
      "device": "mobile",
      "visits": "10422959"
    },
    {
      "date": "2016-12-21",
      "device": "tablet",
      "visits": "1563992"
    },
    {
      "date": "2016-12-22",
      "device": "desktop",
      "visits": "15503945"
    },
    {
      "date": "2016-12-22",
      "device": "mobile",
      "visits": "10305992"
    },
    {
      "date": "2016-12-22",
      "device": "tablet",
      "visits": "1529405"
    },
    {
      "date": "2016-12-23",
      "device": "desktop",
      "visits": "11361437"
    },
    {
      "date": "2016-12-23",
      "device": "mobile",
      "visits": "9521278"
    },
    {
      "date": "2016-12-23",
      "device": "tablet",
      "visits": "1446075"
    },
    {
      "date": "2016-12-24",
      "device": "desktop",
      "visits": "5600182"
    },
    {
      "date": "2016-12-24",
      "device": "mobile",
      "visits": "7144987"
    },
    {
      "date": "2016-12-24",
      "device": "tablet",
      "visits": "1190168"
    },
    {
      "date": "2016-12-25",
      "device": "desktop",
      "visits": "4408666"
    },
    {
      "date": "2016-12-25",
      "device": "mobile",
      "visits": "5531137"
    },
    {
      "date": "2016-12-25",
      "device": "tablet",
      "visits": "1026063"
    },
    {
      "date": "2016-12-26",
      "device": "desktop",
      "visits": "7825098"
    },
    {
      "date": "2016-12-26",
      "device": "mobile",
      "visits": "7232890"
    },
    {
      "date": "2016-12-26",
      "device": "tablet",
      "visits": "1355893"
    },
    {
      "date": "2016-12-27",
      "device": "desktop",
      "visits": "13935273"
    },
    {
      "date": "2016-12-27",
      "device": "mobile",
      "visits": "8975892"
    },
    {
      "date": "2016-12-27",
      "device": "tablet",
      "visits": "1445369"
    },
    {
      "date": "2016-12-28",
      "device": "desktop",
      "visits": "14480665"
    },
    {
      "date": "2016-12-28",
      "device": "mobile",
      "visits": "9244411"
    },
    {
      "date": "2016-12-28",
      "device": "tablet",
      "visits": "1495648"
    },
    {
      "date": "2016-12-29",
      "device": "desktop",
      "visits": "14178667"
    },
    {
      "date": "2016-12-29",
      "device": "mobile",
      "visits": "9223986"
    },
    {
      "date": "2016-12-29",
      "device": "tablet",
      "visits": "1501026"
    },
    {
      "date": "2016-12-30",
      "device": "desktop",
      "visits": "11547674"
    },
    {
      "date": "2016-12-30",
      "device": "mobile",
      "visits": "8372061"
    },
    {
      "date": "2016-12-30",
      "device": "tablet",
      "visits": "1373276"
    },
    {
      "date": "2016-12-31",
      "device": "desktop",
      "visits": "6126765"
    },
    {
      "date": "2016-12-31",
      "device": "mobile",
      "visits": "6393735"
    },
    {
      "date": "2016-12-31",
      "device": "tablet",
      "visits": "1188851"
    },
    {
      "date": "2017-01-01",
      "device": "desktop",
      "visits": "5717572"
    },
    {
      "date": "2017-01-01",
      "device": "mobile",
      "visits": "6002253"
    },
    {
      "date": "2017-01-01",
      "device": "tablet",
      "visits": "1219702"
    },
    {
      "date": "2017-01-02",
      "device": "desktop",
      "visits": "10414034"
    },
    {
      "date": "2017-01-02",
      "device": "mobile",
      "visits": "8280913"
    },
    {
      "date": "2017-01-02",
      "device": "tablet",
      "visits": "1572182"
    },
    {
      "date": "2017-01-03",
      "device": "desktop",
      "visits": "19074040"
    },
    {
      "date": "2017-01-03",
      "device": "mobile",
      "visits": "10002388"
    },
    {
      "date": "2017-01-03",
      "device": "tablet",
      "visits": "1634073"
    },
    {
      "date": "2017-01-04",
      "device": "desktop",
      "visits": "19474263"
    },
    {
      "date": "2017-01-04",
      "device": "mobile",
      "visits": "10263370"
    },
    {
      "date": "2017-01-04",
      "device": "tablet",
      "visits": "1707684"
    },
    {
      "date": "2017-01-05",
      "device": "desktop",
      "visits": "19466017"
    },
    {
      "date": "2017-01-05",
      "device": "mobile",
      "visits": "10736442"
    },
    {
      "date": "2017-01-05",
      "device": "tablet",
      "visits": "1762507"
    },
    {
      "date": "2017-01-06",
      "device": "desktop",
      "visits": "17268777"
    },
    {
      "date": "2017-01-06",
      "device": "mobile",
      "visits": "10204089"
    },
    {
      "date": "2017-01-06",
      "device": "tablet",
      "visits": "1700304"
    },
    {
      "date": "2017-01-07",
      "device": "desktop",
      "visits": "8771825"
    },
    {
      "date": "2017-01-07",
      "device": "mobile",
      "visits": "8622569"
    },
    {
      "date": "2017-01-07",
      "device": "tablet",
      "visits": "1657525"
    },
    {
      "date": "2017-01-08",
      "device": "desktop",
      "visits": "8468167"
    },
    {
      "date": "2017-01-08",
      "device": "mobile",
      "visits": "7523797"
    },
    {
      "date": "2017-01-08",
      "device": "tablet",
      "visits": "1573548"
    },
    {
      "date": "2017-01-09",
      "device": "desktop",
      "visits": "19946515"
    },
    {
      "date": "2017-01-09",
      "device": "mobile",
      "visits": "10112103"
    },
    {
      "date": "2017-01-09",
      "device": "tablet",
      "visits": "1724557"
    },
    {
      "date": "2017-01-10",
      "device": "desktop",
      "visits": "20321640"
    },
    {
      "date": "2017-01-10",
      "device": "mobile",
      "visits": "10515776"
    },
    {
      "date": "2017-01-10",
      "device": "tablet",
      "visits": "1795632"
    },
    {
      "date": "2017-01-11",
      "device": "desktop",
      "visits": "19671577"
    },
    {
      "date": "2017-01-11",
      "device": "mobile",
      "visits": "10465313"
    },
    {
      "date": "2017-01-11",
      "device": "tablet",
      "visits": "1732368"
    },
    {
      "date": "2017-01-12",
      "device": "desktop",
      "visits": "19589937"
    },
    {
      "date": "2017-01-12",
      "device": "mobile",
      "visits": "10277052"
    },
    {
      "date": "2017-01-12",
      "device": "tablet",
      "visits": "1703584"
    },
    {
      "date": "2017-01-13",
      "device": "desktop",
      "visits": "17146743"
    },
    {
      "date": "2017-01-13",
      "device": "mobile",
      "visits": "9619211"
    },
    {
      "date": "2017-01-13",
      "device": "tablet",
      "visits": "1585216"
    },
    {
      "date": "2017-01-14",
      "device": "desktop",
      "visits": "8330783"
    },
    {
      "date": "2017-01-14",
      "device": "mobile",
      "visits": "8038168"
    },
    {
      "date": "2017-01-14",
      "device": "tablet",
      "visits": "1474055"
    },
    {
      "date": "2017-01-15",
      "device": "desktop",
      "visits": "7940108"
    },
    {
      "date": "2017-01-15",
      "device": "mobile",
      "visits": "7377663"
    },
    {
      "date": "2017-01-15",
      "device": "tablet",
      "visits": "1420365"
    },
    {
      "date": "2017-01-16",
      "device": "desktop",
      "visits": "14829426"
    },
    {
      "date": "2017-01-16",
      "device": "mobile",
      "visits": "9257283"
    },
    {
      "date": "2017-01-16",
      "device": "tablet",
      "visits": "1558470"
    },
    {
      "date": "2017-01-17",
      "device": "desktop",
      "visits": "21076771"
    },
    {
      "date": "2017-01-17",
      "device": "mobile",
      "visits": "11441390"
    },
    {
      "date": "2017-01-17",
      "device": "tablet",
      "visits": "1742698"
    },
    {
      "date": "2017-01-18",
      "device": "desktop",
      "visits": "20446130"
    },
    {
      "date": "2017-01-18",
      "device": "mobile",
      "visits": "10970693"
    },
    {
      "date": "2017-01-18",
      "device": "tablet",
      "visits": "1717717"
    },
    {
      "date": "2017-01-19",
      "device": "desktop",
      "visits": "20157052"
    },
    {
      "date": "2017-01-19",
      "device": "mobile",
      "visits": "11228989"
    },
    {
      "date": "2017-01-19",
      "device": "tablet",
      "visits": "1726224"
    },
    {
      "date": "2017-01-20",
      "device": "desktop",
      "visits": "19344217"
    },
    {
      "date": "2017-01-20",
      "device": "mobile",
      "visits": "12884804"
    },
    {
      "date": "2017-01-20",
      "device": "tablet",
      "visits": "1873116"
    },
    {
      "date": "2017-01-21",
      "device": "desktop",
      "visits": "9950647"
    },
    {
      "date": "2017-01-21",
      "device": "mobile",
      "visits": "10568161"
    },
    {
      "date": "2017-01-21",
      "device": "tablet",
      "visits": "1783297"
    },
    {
      "date": "2017-01-22",
      "device": "desktop",
      "visits": "10151644"
    },
    {
      "date": "2017-01-22",
      "device": "mobile",
      "visits": "9316374"
    },
    {
      "date": "2017-01-22",
      "device": "tablet",
      "visits": "1822457"
    },
    {
      "date": "2017-01-23",
      "device": "desktop",
      "visits": "23257771"
    },
    {
      "date": "2017-01-23",
      "device": "mobile",
      "visits": "12281874"
    },
    {
      "date": "2017-01-23",
      "device": "tablet",
      "visits": "1957768"
    },
    {
      "date": "2017-01-24",
      "device": "desktop",
      "visits": "21802654"
    },
    {
      "date": "2017-01-24",
      "device": "mobile",
      "visits": "11787571"
    },
    {
      "date": "2017-01-24",
      "device": "tablet",
      "visits": "1840512"
    },
    {
      "date": "2017-01-25",
      "device": "desktop",
      "visits": "21217961"
    },
    {
      "date": "2017-01-25",
      "device": "mobile",
      "visits": "12259488"
    },
    {
      "date": "2017-01-25",
      "device": "tablet",
      "visits": "1824556"
    },
    {
      "date": "2017-01-26",
      "device": "desktop",
      "visits": "20151178"
    },
    {
      "date": "2017-01-26",
      "device": "mobile",
      "visits": "11692776"
    },
    {
      "date": "2017-01-26",
      "device": "tablet",
      "visits": "1720242"
    },
    {
      "date": "2017-01-27",
      "device": "desktop",
      "visits": "17657726"
    },
    {
      "date": "2017-01-27",
      "device": "mobile",
      "visits": "10761667"
    },
    {
      "date": "2017-01-27",
      "device": "tablet",
      "visits": "1574402"
    },
    {
      "date": "2017-01-28",
      "device": "desktop",
      "visits": "9175780"
    },
    {
      "date": "2017-01-28",
      "device": "mobile",
      "visits": "9316210"
    },
    {
      "date": "2017-01-28",
      "device": "tablet",
      "visits": "1486173"
    },
    {
      "date": "2017-01-29",
      "device": "desktop",
      "visits": "9761406"
    },
    {
      "date": "2017-01-29",
      "device": "mobile",
      "visits": "9702597"
    },
    {
      "date": "2017-01-29",
      "device": "tablet",
      "visits": "1606222"
    },
    {
      "date": "2017-01-30",
      "device": "desktop",
      "visits": "22638067"
    },
    {
      "date": "2017-01-30",
      "device": "mobile",
      "visits": "12653369"
    },
    {
      "date": "2017-01-30",
      "device": "tablet",
      "visits": "1858651"
    },
    {
      "date": "2017-01-31",
      "device": "desktop",
      "visits": "22251428"
    },
    {
      "date": "2017-01-31",
      "device": "mobile",
      "visits": "12268125"
    },
    {
      "date": "2017-01-31",
      "device": "tablet",
      "visits": "1819209"
    },
    {
      "date": "2017-02-01",
      "device": "desktop",
      "visits": "21087290"
    },
    {
      "date": "2017-02-01",
      "device": "mobile",
      "visits": "12257163"
    },
    {
      "date": "2017-02-01",
      "device": "tablet",
      "visits": "1791769"
    },
    {
      "date": "2017-02-02",
      "device": "desktop",
      "visits": "20524207"
    },
    {
      "date": "2017-02-02",
      "device": "mobile",
      "visits": "12114547"
    },
    {
      "date": "2017-02-02",
      "device": "tablet",
      "visits": "1757504"
    },
    {
      "date": "2017-02-03",
      "device": "desktop",
      "visits": "17997793"
    },
    {
      "date": "2017-02-03",
      "device": "mobile",
      "visits": "11483512"
    },
    {
      "date": "2017-02-03",
      "device": "tablet",
      "visits": "1646621"
    },
    {
      "date": "2017-02-04",
      "device": "desktop",
      "visits": "9313172"
    },
    {
      "date": "2017-02-04",
      "device": "mobile",
      "visits": "9544262"
    },
    {
      "date": "2017-02-04",
      "device": "tablet",
      "visits": "1503310"
    },
    {
      "date": "2017-02-05",
      "device": "desktop",
      "visits": "8833525"
    },
    {
      "date": "2017-02-05",
      "device": "mobile",
      "visits": "8273273"
    },
    {
      "date": "2017-02-05",
      "device": "tablet",
      "visits": "1436846"
    },
    {
      "date": "2017-02-06",
      "device": "desktop",
      "visits": "21775734"
    },
    {
      "date": "2017-02-06",
      "device": "mobile",
      "visits": "12223955"
    },
    {
      "date": "2017-02-06",
      "device": "tablet",
      "visits": "1821893"
    },
    {
      "date": "2017-02-07",
      "device": "desktop",
      "visits": "22100599"
    },
    {
      "date": "2017-02-07",
      "device": "mobile",
      "visits": "12625240"
    },
    {
      "date": "2017-02-07",
      "device": "tablet",
      "visits": "1899859"
    },
    {
      "date": "2017-02-08",
      "device": "desktop",
      "visits": "22031758"
    },
    {
      "date": "2017-02-08",
      "device": "mobile",
      "visits": "13262193"
    },
    {
      "date": "2017-02-08",
      "device": "tablet",
      "visits": "1931228"
    },
    {
      "date": "2017-02-09",
      "device": "desktop",
      "visits": "20575032"
    },
    {
      "date": "2017-02-09",
      "device": "mobile",
      "visits": "12979335"
    },
    {
      "date": "2017-02-09",
      "device": "tablet",
      "visits": "1921387"
    },
    {
      "date": "2017-02-10",
      "device": "desktop",
      "visits": "17711813"
    },
    {
      "date": "2017-02-10",
      "device": "mobile",
      "visits": "11965905"
    },
    {
      "date": "2017-02-10",
      "device": "tablet",
      "visits": "1675788"
    },
    {
      "date": "2017-02-11",
      "device": "desktop",
      "visits": "9097741"
    },
    {
      "date": "2017-02-11",
      "device": "mobile",
      "visits": "10059393"
    },
    {
      "date": "2017-02-11",
      "device": "tablet",
      "visits": "1542236"
    },
    {
      "date": "2017-02-12",
      "device": "desktop",
      "visits": "9652936"
    },
    {
      "date": "2017-02-12",
      "device": "mobile",
      "visits": "9133410"
    },
    {
      "date": "2017-02-12",
      "device": "tablet",
      "visits": "1592009"
    },
    {
      "date": "2017-02-13",
      "device": "desktop",
      "visits": "20780584"
    },
    {
      "date": "2017-02-13",
      "device": "mobile",
      "visits": "12435261"
    },
    {
      "date": "2017-02-13",
      "device": "tablet",
      "visits": "1753516"
    },
    {
      "date": "2017-02-14",
      "device": "desktop",
      "visits": "19207139"
    },
    {
      "date": "2017-02-14",
      "device": "mobile",
      "visits": "11879814"
    },
    {
      "date": "2017-02-14",
      "device": "tablet",
      "visits": "1642179"
    }
  ],
  "totals": {
    "visits": 2380289500,
    "devices": {
      "desktop": 1369555309,
      "mobile": 868783942,
      "tablet": 141950249
    }
  },
  "taken_at": "2017-02-15T15:44:53.044Z"
}

